.program__image {
    max-width: 100%;
    width: 130px;
}
/*
todo по хорошему вынести во фронтенд
Партнерская лизинговая программа*/
.upb-txt-lead-sub{
	font-size: 13px;
}
.table-prices__group tr:first-child {
    background:#fff;
}

.pricen .pricen--hidden {
    display: none!important;
}


.upb-contracts__button-wrapper input:checked + .upb-tab-row__button {
    background-color: #005693;
    border-color: #005693;
    color: #fff;
    pointer-events: none;
    cursor: default;
}
.upb-contracts__button-wrapper input:checked + .upb-tab-row__button svg{color:#fff}

.upb-bg-gray-l2 .upb-btn-green:not(.upb-btn-unfocus):focus {
    background-color: #98b02e;
}
.upb-bg-gray-l2 .upb-btn.upb-btn-green:not(.upb-btn-unfocus):focus {
    color: #fff;
}
.upb-bg-gray-l2 .upb-btn-green:active {
    background-color: inherit;
}
.upb-bg-gray-l2 .upb-btn.upb-btn-green:not(.upb-btn-unfocus):active {
    color: #fff;
}
upb-bg-gray-l2 .upb-btn-green:not(.upb-btn-unfocus):hover.
upb-bg-gray-l2 .upb-btn-green:not(.upb-btn-unfocus):active:hover {
background-color: #7b9215 !important;
}
#tab_types a, #tab_models a {
color: #111;
}
.upb-btn--tag {
margin-right: 10px;
}
.search-shop-list .upb-h6.upb-txt-gray {
margin-bottom: 24px;
}
.upb-btn--dropdown .content__link {
cursor: pointer;
}
li.campus-pagination__item.active a {
color: #252B33;
}


.table-wrapper .table--hover tr:hover {
    cursor: pointer;
}
.table-wrapper .table--hover tr:hover .upb-link--hover-blue {
    color: #005693;
}
